现场图文直播:纽约第 143 届 AES 音频大会

现场图文直播:上海乐器和音响展 2017

我们想在上海乐展搞点大动静儿,于是单独搭了一个全玻璃展馆,还不来跟 Midifan 亲密面基!

AKG + Steinberg 个人全能音乐应用设备套装试用

Cubase 小贴士:在多个编排浏览界面下工作

macOS 10.13 High Sierra 上 GarageBand 音频插件罢工了?来治治吧

分享到微信朋友圈

· Wode 发布于 2017-10-12

macOS 10.13 High Sierra 上你在 GarageBand 中用的第三方插件罢工了?遇到了插件不能加载的大问题?别急,这里有个办法“治好”你的效果器和合成!


也就是说你看了你的软件和插件现在都兼容了然后下载安装了 macOS 10.13 High Sierra 对吧...然后发现 Apple 自家的 DAW,GarageBand 居然无法加载第三方插件。


如果遇到了警告:“The Audio Unit "XXX" could not be loaded for your project, and may need to be updated...(Audio Unit "XXX" 不能加载到你的项目,可能需要更新)”,然后在向 Mac 屏幕仍东西之前,请吸一口气然后看看我们发现的一个临时解决方案,以帮助你解决这个安全/沙盒的问题。

Apple 应该会在近期提供一个更新,所以即将发布的 macOS 或 GarageBand 更新也许是最佳解决方案。如果你使用 Logic Pro X 或任意其他 DAW,你的插件绝对是可以加载的。只有 GarageBand 和 macOS High Sierra 组合的时候才有这个问题。如果你遇到了这个问题,可以尝试:

  • 下载并安装 Two Notes Sandbox Patch 插件
  • 重启你的 Mac
  • 打开 GarageBand
  • 添加 Two Notes Sandbox Patch 插件到一个音轨,这时候会弹出:


  • 点击“Lower Security Settings(降低安全设置)”
  • 将会出现这个界面:


  • 现在你就可以在 macOS 10.13 High Sierra 上的 GarageBand 中加载 AU 插件了

如果你尝试了上面的方法也无法解决问题,那么可以等待 Apple 来解决这个问题,应该很快会有更新放出。

更多信息:
http://support.two-notes.com/knowledgebase.php?article=318


暂无评论

添加评论